This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 490231 - RHN API Documentation: typo in Returns section of system.setProfileName call
RHN API Documentation: typo in Returns section of system.setProfileName call
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn509
All Linux
low Severity low
: ---
: ---
Assigned To: Sebastian Skracic
Red Hat Network Quality Assurance
us=80604
:
Depends On:
Blocks: 428922 rhn-sprint30
  Show dependency treegraph
 
Reported: 2009-03-13 18:47 EDT by Xixi
Modified: 2010-03-17 19:30 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 490230
Environment:
Last Closed: 2010-03-17 19:30:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Xixi 2009-03-13 18:48:23 EDT
RHN API docs https://rhn.redhat.com/rhn/apidoc/system/SystemHandler.jsp#setProfileName has a typo -

"
Returns:

    * int - 1 if note was added successfully. 
"

should be 

"
Returns:

    * int - 1 if profile name was added successfully.
Comment 2 Xixi 2009-03-13 18:52:13 EDT
(In reply to comment #1)
> RHN API docs
> https://rhn.redhat.com/rhn/apidoc/system/SystemHandler.jsp#setProfileName has a
> typo -
> 
> "
> Returns:
> 
>     * int - 1 if note was added successfully. 
> "
> 
> should be 
> 
> "
> Returns:
> 
>     * int - 1 if profile name was added successfully.  

or better yet

"
Returns: int - 1 on success.
"
Comment 3 Sebastian Skracic 2009-08-25 11:18:36 EDT
Fixed in a06de00203628d709973baece498a0b22d09178f.
Comment 4 Denise Hughes 2009-08-27 08:59:04 EDT
Verified on webdev.

Note You need to log in before you can comment on or make changes to this bug.